<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Basis\Dokumente\DokumenteUpload;

abstract class DokumenteUploadFormularController extends \Kufer\KuferTools\Basis\Controller\AjaxNoContainerToolController
{
  protected function getRequestObj()
  {
    return new DokumenteUploadFormularRequest();
  }
}